Opened 5 years ago

Closed 5 years ago

#4033 closed task (overcomebyevents)

sed and grep (waiting for next versions)

Reported by: bdubbs@… Owned by: lfs-book@…
Priority: normal Milestone: 8.0
Component: Book Version: SVN
Severity: normal Keywords:
Cc:

Description

There is a problem with sed 4.3 that causes segfaults in some instances. This is a placeholder for a new versions. It may also affect grep, but I'm not sure.

There is a discussion:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25390

Address this before the next LFS release.

Change History (1)

comment:1 by bdubbs@…, 5 years ago

Resolution: overcomebyevents
Status: newclosed

Marking as overcome by events due to #4041 for sed and a note on the grep mailing list that grep-2.28 will be released in the next two weeks (from Jan 29). A snapshot for grep is now available at http://meyering.net/grep/grep-2.27.49-20ca.tar.xz

Note: See TracTickets for help on using tickets.